Kein DVD 2.2 mit Mac OS 9.1 ?

Dieses Thema im Forum "Software" wurde erstellt von Snoopy69, 13. Januar 2001.

  1. Snoopy69

    Snoopy69 New Member

    Habe auf meinem G4 erst 9.0 installiert danach auf 9.1 erweitert, habe mich dabei an Apples anweisungen gehalten (booten von CD...) .

    Danach musste ich festgestellt das der DVD Player (2.0) nicht funktioniert habe versucht diesen mit dem Update (2.2) was ich sonst auch für 9.0.4 verwendet habezu erweitern bekomme dann die Fehlermeldung das die Installation nur auf einem Volumen mit Deutschen OS 9.0.1 oder höher erfolgen kann.

    Hat jemand einen Tip ?
     
  2. affenschwanz

    affenschwanz @ffenschwanzerl

    Also, dass mit dem DVDPlayer hab ich auch. Zwar nicht mit der neuinstallation aber sonst: AppleDVDPlayer 2.0 startet auf und bringt dann die Fehlermeldung: <<AppleDVD Player unterstützt die Videokarte des Hauptbildschirms nicht>>
    Und AppleDVDPlayer 2.2.1 startet nichmal auf, sonder bringt nur die Fehlermeldung: <<Das Programm "Apple DVD Player" konnte nicht geöffnet werden, da "DVDVideoGadget--DrivelsDVDDrive" nicht gefunden wurde.
    Möglicherweise müssen Sie eine neuere Version von "DVDVideoGadget--DrivelsDVDDrive" installieren.>>
    *stirnrunzeln*
    Hat jemand einen Tipp??? Gibts jemand der mit OS 9.1 DVD schauen kann?
    Gruss
     
  3. ChristophHase

    ChristophHase New Member

    Ja ich kann ohne Probleme DVDs schauen (iMac DV)
     
  4. Snoopy69

    Snoopy69 New Member

    Da das DVD update ein deutsches Mac OS 9.0.1 oder höher erwartet, hatte zuerst die englische iTunes DVD/CD Erweiterungen im verdacht.
    Hatte sich aber leider nicht bestätigt.

    Dem Update DVD 2.2 ist Mac OS 9.0 zu alt und 9.1 zu neu.
    Also habe ich mir die mühe gemacht und alles neu installiert und zwar wie folgt:

    1. Mac OS 9.0 installiert
    2. 9.0.4 update
    3. DVD auf 2.2 update
    4. 9.1 update
    5. alles läuft daraufhin ein Bier getrunken

    Der Spass hat bei meinem G4 350 gut 2 Stunden gedauert aber es hat sich gelohnt habe ansonsten keine Probleme mit dem 9.1 auch nicht mit meinem Logitech-Maus Treiber (ich verwende Version 3.5.1a) womit andere ja wohl ihre Probleme haben.
     
  5. affenschwanz

    affenschwanz @ffenschwanzerl

    hab jetzt auch alles so gemacht. War echt ne Arbeit. Habe noch versucht die Systemerweiterung herauszufinden. Aber bei fast 280 Systemerweiterungen hats mich mit der Zeit angesch....
    Auf jedenfall läufts jetzt!

    Gruss
     
  6. Snoopy69

    Snoopy69 New Member

    Auch ein Bier getrunken ?

    Gruß
     
  7. affenschwanz

    affenschwanz @ffenschwanzerl

    mach jetzt grad eins auf. Musste noch meine Programme an die richtige stelle zurück verfrachten.
    Jetzt gehts endlich das MacOS 9.1!!!!
    Gruss
     

Diese Seite empfehlen